{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2019-12-08 10:28:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_block": "2019-11-30 01:54:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2019-12-08 10:36:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2019-12-08 08:36:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2019-11-27 20:43:44 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_chestplate": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/loom": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2019-12-08 08:36:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2019-12-08 10:28:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2019-12-16 03:50:43 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2019-12-01 04:08:07 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2019-12-08 08:32:47 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_hoe": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_sword": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-11-27 23:04:12 -0500"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2019-12-08 08:23:53 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2019-11-30 01:54:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2019-12-08 08:36:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet_from_white_carpet": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2019-11-27 20:40:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2019-11-27 20:43:44 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2019-11-27 22:33:47 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/clay": {
    "criteria": {
      "has_clay_ball": "2019-11-27 21:40:38 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/light_weighted_pressure_plate": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2019-12-08 11:07:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2019-11-27 20:40:11 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-12-08 10:47:00 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_axe": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-12-08 10:28:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_helmet": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2019-12-08 08:36:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-12-08 10:47:00 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2019-11-30 01:54:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2019-11-30 04:36:47 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/note_block": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2019-12-08 11:23:10 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2019-11-27 20:43:44 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dropper": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/creeper_banner_pattern": {
    "criteria": {
      "has_creeper_head": "2019-12-08 08:59:34 -0500"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2019-12-01 04:04:22 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2019-12-08 08:36:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_shovel": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tnt": {
    "criteria": {
      "has_gunpowder": "2019-12-08 08:59:34 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2019-12-08 08:01:26 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/compass": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "minecraft:creeper": "2019-12-08 08:55:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/golden_pickaxe": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2019-11-27 22:35:15 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_lime_dye": "2019-12-08 11:36:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2019-11-27 23:29:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_torch": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2019-12-16 03:50:43 -0500"
    },
    "done": true
  },
  "minecraft:recipes/food/golden_apple": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2019-11-30 01:54:25 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2019-12-08 10:26:10 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2019-12-08 11:55:36 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2019-12-01 04:04:22 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2019-12-08 08:36:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2019-12-08 08:36:41 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2019-11-27 20:43:44 -0500"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2019-12-08 08:51:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2019-12-08 10:28:56 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/clock": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_wool_from_string": {
    "criteria": {
      "has_string": "2019-12-08 11:23:27 -0500"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "minecraft:ghast": "2019-12-16 03:46:40 -0500",
      "minecraft:creeper": "2019-12-08 08:55:39 -0500",
      "minecraft:zombie": "2019-12-08 11:05:47 -0500"
    },
    "done": false
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2019-12-01 04:08:07 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-12-08 10:47:00 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_leggings": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "minecraft:recipes/redstone/piston": {
    "criteria": {
      "has_redstone": "2019-12-08 08:32:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet_from_white_carpet": {
    "criteria": {
      "has_lime_dye": "2019-12-08 11:36:04 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2019-12-08 08:31:39 -0500"
    },
    "done": true
  },
  "minecraft:nether/uneasy_alliance": {
    "criteria": {
      "killed_ghast": "2019-12-16 03:46:40 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2019-12-08 10:47:00 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2019-12-08 10:47:00 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2019-12-08 08:32:54 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_sword": "2019-12-08 11:07:29 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2019-12-08 11:55:36 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2019-12-08 11:05:50 -0500"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2019-11-27 20:53:20 -0500"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-12-01 02:07:42 -0500"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2019-12-16 03:50:43 -0500"
    },
    "done": true
  },
  "minecraft:recipes/combat/golden_boots": {
    "criteria": {
      "has_gold_ingot": "2019-11-27 21:27:05 -0500"
    },
    "done": true
  },
  "DataVersion": 1976
}